name = "Debugify"
filename = "Debugify-2.5.0.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/QwxR6Gcd/versions/KB2xqwsT/Debugify-2.5.0.jar"
hash-format = "sha512"
hash = "51057a50a9369061d8bcfdd4f78988a9cf43cc24421e6c0df02d06f993446f99290b77203ddc077a1c36a89f9260facf6e3b6e28915d2118965d51a23df96dc3"

[update]
[update.modrinth]
mod-id = "QwxR6Gcd"
version = "KB2xqwsT"
